.btn_30 {
    background-color: #ff475c !important;
    color: #fff;
}

.btn_31 {
    background: linear-gradient(0deg, #F2F2F2, #F2F2F2);
    border-radius: 2px;
    height: 48px !important;
    line-height: 48px !important;
    border: none;
    color: #444;
}
.btn_31:hover {
    color: #444;
}

.btn_31:after, .btn_31:before {
    content: none;
}

.btn_30:after {
    content: none;
}

.site_info_head {
    font-size: 24px;
    margin-bottom: 15px;
    display: block;
}

.top_tab_clock_user__name {
    text-decoration: none;
}

.top_tab_block_user_name {
    max-width: 180px;
}

.top_tab_block_user__owners {
    margin-left: 20px;
}

.top_tab_block_user__image {
    width: 54px;
    height: 54px;
    border-radius: 0;
    border: none;
    box-shadow: none;
    background-size: cover;
    position: relative;
    overflow: hidden;
    margin-right: 14px;
    transform: translate3d(0px, 0px, 0px);
}

.threedmodel_descr_text .image-big {
    text-align: center;
}

.threedmodel_descr.tabs-content {
    margin-bottom: 30px;
}

@media (max-width: 1023px) {
    .threedmodel_descr_text {
        max-height: none;
    }
}

.printer_characteristic td {
    padding: 6px 0;
    overflow: hidden;
    position: relative;
}

.printer_characteristic td:last-child {
    padding-left: 10px;
}

.printer_characteristic .printer_characteristic__header td {
    padding: 24px 0;
    font-size: 18px;
}

.printer_characteristic tr td:first-child {
    min-width: 360px;
}

.printer_characteristic tr td:not(:last-child):after {
    content: '........................................................................................';
    color: #F2F2F2;
    margin-left: 10px;
    position: absolute;
}

.printer_characteristic tr td a {
    color: #FF475C;
    text-decoration: underline;
}

@media (max-width: 767px) {
    .printer_characteristic tr td:not(:last-child):after {
        content: none;
    }
    .printer_characteristic tr td:first-child {
        min-width: auto;
    }
}


.printer-cont .companies-list {
    margin-top: 5px;
}

.printer-cont .agency_list_item {
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2), 0px 0px 10px rgba(0, 0, 0, 0.05);
    width: 100%;
}

.printer-cont .companies-wraplist {
    font-size: 14px;
    padding: 0 5px;
}

.printer-cont .agency_list_item_info .agency_list_item_info_item {
    padding-left: 0;
    margin-bottom: 16px;
    margin-top: 16px;
}

.printer-cont .agency_list_item .printer_item__price {
    padding-bottom: 16px;
    font-size: 16px;
}

.printer-cont .agency_list_item {
    padding: 0 20px 20px 20px;
}

.printer-cont .agency_list_item .printer_item__link {
    margin: 0;
    font-size: 16px;
    color: #FF475C;
    background-color: #fff !important;
}

.printer-cont .agency_list_item .printer_item__link:hover {
    color: #fff;
}

@media (min-width: 767px) {

    .printer-cont .agency_list_item_logo, .printer-cont .printer_info, .printer-cont .agency_list_item_info {
        display: inline-block;
    }

    .printer-cont .printer_info {
        padding-left: 20px;
        padding-top: 20px;
    }

    .printer-cont .printer_info .agency_list_item_name {
        text-align: left;
    }

    .printer-cont .agency_list_item_info {
        padding-left: 15px;
        max-width: 182px;
        padding-top: 20px;
    }

    .printer-cont .agency_list_item {
        border-radius: 2px;
        display: flex;
        justify-content: space-between;
    }

    .printer-cont .agency_list_item .agency_list_item_logo {
        padding-top: 20px;
    }

    .printer-cont .agency_list_item .printer_item__link {
        width: 182px;
        height: 48px;
        font-size: 16px;
        line-height: 48px;
        border-radius: 2px;
    }

    .printer-cont .company_info {
        display: flex;
    }
}

.printer-cont .company_info {
    cursor: auto;
}

.printers_header .blog_post_like {
    text-align: left;
    margin-top: 5px;
}

@media(max-width: 767px) {
    .printers_header .blog_post_like {
        display: none;
    }
    .printers_header {
        margin-bottom: 0;
    }
    .printers_header .post_list_item_cat {
        margin-bottom: 5px;
    }
}

@media(max-width: 1023px) {
    .printers_slider {
        margin-bottom: 25px;
    }
}

.printers_slider {
    display: flex;
}

.printers_slider .printer_slider_sidebar, .printers_slider .printer_slider_main, .printers_slider .printer_slider_characteristic {
    display: inline-block;
}

.printers_slider .printer_slider_sidebar {
    width: 54px;
    max-height: 400px;
}

.printers_slider .printer_slider_sidebar .swiper-slide {
    width: 54px;
    height: 54px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.printers_slider .printer_slider_main .swiper-slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.printers_slider .printer_slider_characteristic {
    margin-left: 20px;
    font-size: 14px;
    max-width: 340px;
}

.printers_slider .printer_slider_characteristic b {
    font-size: 16px;
    margin-bottom: 16px;
    display: block;
}

.printers_slider .printer_slider_characteristic p {
    margin-bottom: 10px;
    display: block;
}

.printers_slider .printer_slider_characteristic post_list_item_see_all {
    padding-top: 15px;
}

.printers_slider .printer_slider_characteristic a {
    font-size: 16px;
    color: #FF475C;
}

.printers_slider .printer_slider_main {
    width: 424px;
    height: 400px;
    margin-left: 20px;
}

.printers_slider .printer_slider_characteristic .printer_slider_characteristic_manufacturer {
    margin-top: 15px;
    display: flex;
    align-items: center;
}

.printers_slider .printer_slider_characteristic .printer_slider_characteristic_manufacturer .printer_slider_characteristic_manufacturer_link {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.printers_slider .printer_slider_characteristic .printer_slider_characteristic_manufacturer a:nth-child(2) {
    padding-left: 20px;
    color: #8D8D8D;
    font-size: 16px;
}

.printers-menu {
    margin-top: 48px;
    font-size: 14px;
}

.printers .tabs-content .threedmodel_descr_text {
    display: inline;
}

@media (max-width: 1023px) {
    .printers .threedmodel_descr {
        margin-top: 50px;
    }
    .printers_slider .printer_slider_characteristic, .printers_slider .printer_slider_sidebar {
        display: none;
    }
    .printers_slider .printer_slider_main {
        width: 100%;
    }
    .agency_list_item_info_item {
        margin-bottom: 14px;
    }
}

.printers-owners .agency_list_item_logo {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-repeat: no-repeat;
    padding-top: 0 !important;
    background-position: center;
    background-size: cover;
}

.printers-owners .agency_list_item {
    padding-top: 20px;
    cursor: auto;
}

.printers-owners .agency_list_item .agency_list_item_name {
    text-decoration: underline;
}

.printers-owners .printer_info {
    padding-top: 0;
    color: #8d8d8d;
}

.printers-owners .printer_info .agency_list_item_info_item  {
    display: inline-block;
    padding-left: 28px;
    margin-right: 15px;
    margin-bottom: 0;
}

.companies-list {
    width: 100%;
}

.companies-wraplist {
    margin: 0;
}

.printers-owners .agency_list_item_info  {
    padding-top: 10px ;
}

.printers-owners .agency_list_item_logo  {
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .printers-owners .agency_list_item_logo {
        width: 88px;
        height: 88px;
        margin: 0 auto;
    }
    .printers-owners {
        text-align: center;
    }
    .printers-owners .printer_info .agency_list_item_info_item.pe-7s-map-marker  {
        display: block;
        margin-bottom: 22px;
        position: relative;
    }
    .printers-owners .agency_list_item_info .agency_list_item_info_item  {
        margin-bottom: 0;
    }
    .printers-owners .printer_info .agency_list_item_info_item:nth-child(2):before  {
        position: relative;
        margin-right: 5px;
    }

    .printers-owners .agency_list_item_name {
        text-decoration: none !important;
        margin-top: 24px;
    }
}

.printers-owners .pager, #posts .pager, #reviews .pager {
    justify-content: center !important;
}

.posts_filter .posts_filter_types {
    min-width: 500px;
    margin-top: 10px;
}

.posts_filter .posts_filter_types .posts_filter_type  {
    width: 69px;
    height: 32px;
    color: #222222;
    border: 1px solid #F2F2F2;
    border-radius: 20px;
    text-decoration: none;
    padding: 7px 12px;
    font-size: 14px;
    margin-right: 15px;
}

.posts_filter .posts_filter_types .posts_filter_type.active, .posts_filter .posts_filter_types .posts_filter_type:hover {
    background: #FF475C;
    border-radius: 20px;
    border: 1px solid #FF475C;
    color: #fff;

}

.posts_filter_sorts {
    font-size: 14px;
    margin: 30px 0;
}

.posts_filter_sorts .posts_filter_sort {
    margin-left: 15px;
    color: #444444;
    text-decoration: none;
}

.posts_filter_sorts .posts_filter_sort.active {
    color: #FF475C;
    font-weight: bold;
    text-decoration: underline;
}

.printer_review_form .top_tab_block_user_rating {
    display: inline-block;
}

.printer_review_form .top_tab_block_user_rating:before {
    font-size: 26px;
}

.printers_reviews .printer_rating {
    margin-bottom: 20px;
    display: flex;
}

.printers_reviews .printer_rating .pe-7s-star {
    margin-right: 8px;
}

.printers_reviews .printer_rating .pe-7s-star:before {
    font-size: 20px;
}
.printers_reviews .printer_rating .pe-7s-star:after {
    content: '';
}

.printers_reviews .printer_rating .pe-7s-star.active:before {
    color: #FF475C;
}
.printers_reviews .printer_rating .printer_rating_text {
    font-size: 14px;
    margin-left: 20px;
}

.printer_review_form .printer_rating .printer_rating_text {
    font-size: 16px;
}


.printer_review_form .printer_rating .pe-7s-star {
    margin-right: 20px;
}

.printer_review_form .printer_rating_error {
    color: #FF475C;
    font-size: 14px;
    display: block;
}

.printer_rating .rating-stars {
    padding-left: 0;
    padding-right: 24px;
}


.printers-main .catalog-models-search {
    margin-top: 40px;
}

.printers-main .catalog-models-search .pe-7s-search {
    padding-top: 5px;
}

.printers-lists .threedmodels_models_list__elem__img {
    height: 272px;
}

.printers-lists .threedmodels_models_list__elem__img>a{
    height: 100%;
}

.printers-lists .threedmodels_models_list__elem__title{
    margin-bottom: 14px;
    min-height: auto;
}
.printers-lists .threedmodels_models_list__elem__info {
    color: #444444;
}
.printers-lists .printers_description {
    color: #8D8D8D;
    height: 52px;
    font-size: 14px;
    line-height: 17px;
}
.printers-lists .printers_offers {
    margin-top: 15px;
    color: #FF475C;
    font-size: 15px;
    line-height: 23px;

}
.printers-lists .printers_offers a {
    color: #FF475C;
    text-decoration: underline;

}
.printers-lists .printers_offers span {
    font-weight: bold;
}

.printers-main {
    margin-bottom: 60px;
}

.printers-main .printers-lists-info {
    font-size: 14px;
    line-height: 23px;
}

.printers-lists .pe-7s-star {
    display: flex;
}
.printers-lists .pe-7s-star span {
    margin-left: 5px;
}
.printers-lists .pe-7s-star:before {
    margin-right: 0;
    line-height: 30px;
}
.printers-sidebar-filter {
    padding-bottom: 24px;
}
.printers-sidebar-filter h3 {
    font-size: 24px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.printers-sidebar-filter h3 a {
    color: #FF475C;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
}


.btn_32 {
    width: 100%;
    font-size: 16px;
    cursor: pointer
}
.btn_32:after {
    content: none;
}
.printers-sidebar-filter .printers-filter-reset {
    color: #FF475C;
    font-size: 16px;
    margin-top: 16px;
    text-decoration: none;
    text-align: center;
    display: block;
}

.printers-filter > a {
    color: #FF475C;
    text-decoration: none;
}
.printers-filter > a:after {
    content: '\e8cd';
    margin-left: 10px;
    font-family: "3dtoday_font";
    font-style: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    vertical-align: middle;
    transition: transform .3s;
    font-weight: bold;
}

.printers-filter .printers-filter-option .printers-filter-option-text {
    text-decoration: none;
    color: #444444;
}
.printers-filter .printers-filter-option .printers-filter-option-text:hover {
    color: #FF475C;
}
.printers-filter .printers-filter-option .printers-filter-option-text.active {
    color: #FF475C;
}

.printers-filter .printers-filter-option input:disabled + span:hover:before {
    border-color: #d9d9d9;
    cursor: cell;
}

.printers-filter .printers-filter-option input:disabled + span {
    cursor: not-allowed;
}

.printers-filter > a:hover:after {
    -ms-transform:translateX(5px);
    transform:translateX(5px)
}

.printers-filter h4 {
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 20px;
}

.printers-filter {
     margin: 34px 0;
}

.printers-filter .printers-filter-option {
    display: flex;
    margin-bottom: 20px;
    justify-content: space-between;
}
.printers-filter .printers-filter-checkbox {
    display: flex;
}
.printers-filter .printers-filter-option-text {
    margin-left: 15px;
    line-height: 18px;
}

#description h3 {
    margin-top: 20px;
}

@media (min-width: 1024px) {
    .printers-popular-lists {
        display: none;
    }
}
@media (max-width: 1023px) {
    .printers-popular-lists .threedmodels_models_list__elem  {
        width: calc(33.33% - 20px);
    }
}
@media (max-width: 768px) {
    .printers-popular-lists .threedmodels_models_list__elem  {
        width: 100%;
    }
    .printers-popular-lists .threedmodels_models_list__elem .printers_offers {
        margin-top: 0;
    }
    .printers-popular-lists .printers_description {
        height: 26px;
    }
}

.printers-main .no-printers {
    font-weight: bold;
    margin: 0 auto;
}

@media (min-width:768px) {
    .printers-main .printer-filter-mobile {
        display: none;
    }
}

.printers-main .printer-filter-mobile .printer-filter-button {
    background: #F2F2F2;
    border: none;
    color: #444444;
}

.printers-main .printer-filter-mobile .printer-filter-button:before {
    display: none;
}

.printers-main .printer-filter-mobile .printer-filter-button:after {
    content: "\e688";
    font-size: 30px;
    position: absolute;
    font-family: Pe-icon-7-stroke;
    color: #444444;
    right: 30px;
    top: 12px;
}
.printers-main .printer-filter-mobile .printer-filter-button:hover:after {
    -ms-transform: none;
    transform: none;
}

.printer_menu_filter {
    position: absolute;
    right: 2000px;
}

.printer-filter-content {
    display: none;
    position: fixed;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 0;
}
.printer-filter-content > button {
    bottom: 0;
    position: absolute;
    width: 100%;
    font-size: 16px;
    margin: 0;
    cursor: pointer;
}
.printer-filter-content h3 {
    display: flex;
    font-weight: bold;
    font-size: 18px;
    margin-top: 21px;
    margin-left: 31px;
}
.printer-filter-content h3:before {
    font-weight: bold;
    font-size: 25px;
    margin-right: 18px;
}
.printer-filter-content .printer-filter-content_body a {
    display: block;
    text-decoration: none;
    margin: 28px 0 0 24px;
}
.printer-filter-content .printer-filter-content_body a:hover {
    color: #FF475C;
}
.printer-filter-content .printer-filter-content_body .printer-filter-content_reset {
    color: #FF475C;
}
.printer-filter-content .printer_filter_close {
    display: block;
    background: none;
    border: none;
    position: absolute;
    top: 12px;
    right: 20px;
    font-size: 40px;
    color: #222222;
    cursor: pointer;
}

/**/
.printer-filter-content .printer-filter-option {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1000;
    background-color: #fff;
}

.printer-filter-content .printer-filter-option > div {
    max-height: 90%;
    overflow: auto;
}
.printer-filter-content .printer-filter-option > div > h3 {
    display: flex;
    font-weight: bold;
    font-size: 18px;
    margin-top: 21px;
    margin-left: 31px;
    cursor: pointer;
}
.printer-filter-content .printer-filter-option > div > h3 {
    display: flex;
    font-weight: bold;
    font-size: 18px;
    margin-top: 21px;
    margin-left: 31px;
    cursor: pointer;
}
.printer-filter-content .printer-filter-option > div > div {
    text-decoration: none;
    margin: 28px 16px 0 24px;
    display: flex;
    justify-content: space-between;
}
.printer-filter-content .printer-filter-option > div > div > div {
    display: flex;
}
.printer-filter-content .printer-filter-option > div > div > div > span {
    margin-top: 0;
    margin-left: 13px;
}

.header_printer .header_user_cont {
    display: flex;
    justify-content: space-between;
    flex-direction: inherit;
    align-items: center;
}
.header_printer .header_user_cont .header_user_info {
    display: block;
}
.header_printer .header_user_cont .header_user_info .header_user_name {
    display: block;
}
.header_printer .header_user_cont .header_user_info .header_user_info,.header_printer .header_user_cont .header_user_info .header_user_info_site  {
    display: inline-block;
}
.header_printer .post_list_item_see_all {
    margin-top: 15px;
}
.header_printer .post_list_item_see_all a {
    color: #FF475C;
}

.printer_manufacturer_info a{
    text-decoration: none;
}
.header_printer .header_printer_description {
    max-width: 600px;
}
.printer-manufacturer-content {
    margin-bottom: 30px;
}
@media (max-width: 1024px) {
    .header_printer .header_user_cont {
        flex-direction: column;
        align-items: inherit;

    }
    .header_printer .header_printer_description {
        margin-top: 20px;
    }
}
@media (max-width: 768px) {
    .header_printer .header_user_cont {
        align-items: center;
    }
    .header_printer .header_printer_description {
        margin-top: 0;
        margin-bottom: 24px;
    }
    .header_printer .header_printer_description .post_list_item_see_all {
        display: block;
    }
}

.h203 {
    border-bottom: solid 1px #d9d9d9;
    padding-bottom: 16px;
}

#printer-support-form form .authorization_note li {
    padding: 0;
    margin: 0;
}

#printer-support-form form .authorization_note li:before {
    content: '';
}

.discontinued_label {
    margin: 10px 0 0 20px;
    min-width: 160px;
}

.discontinued_label > span {
    border: solid 2px #D9D9D9;
    border-radius: 2px;
    color: #8D8D8D;
    font-size: 14px;
    padding: 7px 10px;
}


@media (max-width: 1024px) {
    .printers_slider {
        display: block;
    }
    .discontinued_label {
        margin: 10px 0 0 0;
        min-width: 160px;
    }
}
